package com.tarena.oss.admin.pojo;

import java.io.Serializable;
import java.sql.Date;

public class AdminCondDTO implements Serializable {
	private String name;
	private String loginname;
	private String  starttime;
	private String  endtime;
	public AdminCondDTO() {
		super();
	}
	public String getLoginname() {
		return loginname;
	}
	public void setLoginname(String loginname) {
		this.loginname = loginname;
	}

	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getEndtime() {
		return endtime;
	}
	public void setEndtime(String endtime) {
		this.endtime = endtime;
	}
	public String getStarttime() {
		return starttime;
	}
	public void setStarttime(String starttime) {
		this.starttime = starttime;
	}
	
	
}
